html, body{
  height: 100%;
}
body {
  padding:0;
  background:url(/media/css/bkgrd_sand.png) repeat;
  margin:0 auto;
  text-align:center;
  font-family: 'Lato', 'Arial', sans-serif;
  font-size: 17px;
  font-weight: 300;
}
/*
#contentWrapper, #topMenu, #floatMenu, #alwaysTheBest {
  font-family: 'Lato', 'Arial', sans-serif;
  font-size: 17px;
  font-weight: 300;
}
*/

#bkgrdWrapper {
  height: 100%;
  width: 100%;
  right: 0px;
  left: 0px;
  bottom: 0px;
  top: 0px;
  padding: 0px;
  margin:0 auto;
  text-align:center;
  background-position: center top;
  background-repeat: repeat-x;
}

#contentShadow {
  min-height: 2400px;
  height: 100%;
  width: auto;
  margin:0 auto;
  padding: 0px;
  background-position: center top;
  background-repeat: repeat-y;
  background-image: url(/media/css/content_shadow.png);
}

#contentWrapper {
  /* min-height: 2000px; */
  height: 100%;
  width: 900px;
  margin:0 auto;
  padding: 0px;
  background-color:#fff;
  text-align: left;
  color: black;
/*
  background-position: center top;
  background-repeat: repeat-x;
  background-image: url(/media/css/blue-sky_content-overlay-2.png);
*/
  position: relative;
}

#headerWrapper {
  z-index: 1000;
  padding: 0px;
  margin: 0px;
  height: 140px;
  width: 100%;
  position: relative;
}

#headerWrapper #headerLogo {
  display: inline;
  top: 10px;
  left: -80px;
  z-index: 0;
  position: absolute;
}

#addToAny{
  background: rgba(228,222,189,0.5);
  margin-left:950px;
  top: 150px;
  opacity: 0.6;
  filter: alpha(opacity=0.6);
}

#addToAny:hover{
  background: rgba(228,222,189,0.5);
  opacity: 1;
  filter: alpha(opacity=1);
}

.a2a_menu, .a2a_menu_inside, .a2a_menu a, .a2a_tabs div, .a2a_menu_find_container, .a2a_menu_powered_by { -webkit-border-radius: 5px !important; -moz-border-radius: 5px !important; border-radius: 5px !important;
}

.dcssb-float .dcssb-content {
  background: rgba(170,186,119,0.30);
  border: none;
  opacity: 0.5;
  filter: alpha(opacity=0.5);
}

.dcssb-float .dcssb-content:hover {
  opacity: 1;
  filter:alpha(opacity=100);
}


/*Floating Menu CSS*/

#floatMenuWrapper{
  background: #4a4b44;
  display: none;
  position: fixed;
  right: 0;
  top: 0;
  left: -100;
  width: 100%;
  z-index: 99999;
  margin-left: 100px;
/*   margin-right: 100px; */
}

#floatMenu{
  width: 900px;
  margin-right: inherit;
/*   margin-left: inherit; */
  text-align: left;
/*   padding-left: 100px; */
/*   padding-right: 100px; */
  display: inline-block;
}

#floatMenu #menuLogo {
  display: inline;
  position: relative;
  padding: 6px;
  border-width: 0;
}

#topMenuWrapper{
  background: #4a4b44;
/*   position: fixed; */
/*   right: 0; */
/*   top: 0; */
/*   left: -100; */
  width: 100%;
/*   z-index: 99999; */
/*   margin-left: 100px; */
  display: inline-block;
}

#topMenu{
  width: 1000px;
  margin-right: inherit;
/*   margin-left: inherit; */
  text-align: left;
  vertical-align: middle;
/*   padding-left: 100px; */
  padding-right: 6px;
/*   min-height: 100px; */
/*   z-index: 99999; */
/*   padding-top: 36px; */
  display: inline-block;
  background: #4a4b44;
}

#topMenu #menuLogoLrg {
  display: inline-block;
  position: relative;
  padding: 6px;
  float: left;
  border-width: 0;
}

#topMenu ul{
  list-style-type:none;
  width: 100%;
  margin-top: 40px;
  position: relative;
  right: 80px;
}

#floatMenu ul{
  display: inline;
  list-style-type:none;
  float:right;
  margin-top: 20px;
}
#topMenu ul li, #floatMenu ul li{
  float: right;
  list-style:none;
  margin:0px 6px 0px 6px;
  font-size: 0.95em;

}
#topMenu ul li a, #floatMenu ul li a{
  color:#ffffff;
  list-style:none;
  text-decoration:none;
  padding:6px;
  background-color: #414835;
  border: 1px solid #4c6d26;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius:4px;
}
#topMenu .popItem a, #floatMenu .popItem a{
  background-color: #415c35;
}
#topMenu ul li a:hover, #floatMenu ul li a:hover{
  background:#749b35;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius:4px;
}

#alwaysTheBest{
  color: #94bf4d;
  font-size: 0.97em;
  font-style: italic;
  display: inline-block;
  float: right;
  margin-top: 16px;
  position: relative;
  right: 55px;
}

.contactRibbon {
  display: inline;
  border-width: 0px;
  top: 60px;
  right: -23px;
  z-index: 10;
  position: absolute;
}

#underConstruction{
  padding: 6px;
  background-color: #fae390;
  text-align: center;
  font-style: oblique;
  font-weight: 400;
  color: #5e5e5e;
}

#warning{
  padding: 6px;
  background-color: #faa090;
  text-align: center;
  font-style: oblique;
  font-weight: 400;
  color: #5e5e5e;
}

#revSliderWrapper{
  position: relative;
  width: 901px;
}

.tp-caption{
  font-weight: 500;
}

.tp-banner a {
  text-decoration: none;
  color: #fff;
  text-shadow: 2px 2px 0px rgba(0, 0, 0, 0.6);
}

.tp-banner a:hover {
  text-decoration: none;
  color: #74af35;
}

#dino13Blank{
  vertical-align: middle;
  padding-left: 8px;
}

#introCopy {
  font-size: 1.05em;
  line-height: 24px;
  padding: 0px;
  margin-left: 20px;
  margin-right: 20px;
  font-weight: 300;
}

p#detailReport {
  font-size: 16px;
  padding-bottom: 10px;
  padding-top: 10px;
  margin: 0px;
  color: #4c7947;
  width: 100%;
  text-align: center;
}

#lightboxSlider {
  z-index: 10;
  position: relative;
  display: inline;
  float: left;
  padding: 0px;
  margin-right: 15px;
  margin-left: 55px;
  height: 455px;
  width: 345px;
}

.contentHeader {
  clear: both;
  margin-bottom: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 0px;
  padding-right: 20px;
  padding-left: 20px;
  padding-bottom: 10px;
  padding-top: 40px;
  font-size: 34px;
  color: #584335;
/*   font-family: 'Nothing You Could Do', cursive; */
  font-weight: 400;
/*   text-shadow: 1px 1px 0px #ffffff, 2px 1px 0px #ccc; */
}

.headerNotice {
  clear: both;
  text-align: center;
  width: 100%;
  margin-bottom: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 0px;
  padding-right: 20px;
  padding-left: 20px;
  padding-bottom: 10px;
  padding-top: 40px;
  font-size: 34px;
  color: #584335;
/*   font-family: 'Nothing You Could Do', cursive; */
  font-weight: 400;
}

.contentsubHeader {
  margin-left: 0px;
  margin-bottom: 0px;
  margin-right: 0px;
  margin-top: 10px;
  color: #584335;
  font-weight: 400;
}

#attrCopy {
  margin-top: 0px;
  margin-bottom: 0px;
  position: relative;
  margin-right: 20px;
  margin-left: 20px;
  padding: 0px;
  width: 860px;
  clear: both;
  font-size: 1.2em;
  line-height: 24px;
  font-weight: 300;
}

#attrListLeft {
  top: 0px;
  position: relative;
  left: 20px;
  padding-left: 20px;
  padding-bottom: 0px;
  padding-right: 0px;
  padding-top: 0px;
  margin: 0px;
  width: 45%;
  display: inline-block;
}
#attrListRight {
  top: 0px;
  position: absolute;
  left: 50%;
  padding-left: 20px;
  padding-bottom: 0px;
  padding-right: 0px;
  padding-top: 0px;
  margin: 0px;
  width: 45%;
  display: inline-block;
}
#attrListLeft li, #attrListRight li {
  margin-bottom: 6px;
  margin-top: 6px;
  padding: 0px
}

div.accordionWrapper {
  display: inline-block;
  z-index: 9999;
}

div.accordionWrapper a{
  text-decoration: underline;
  color: #fff;
}

div.accordionWrapper div.accordionShadow {
  background:url(/media/css/shadow_down.png) repeat-x;
  position:relative;
  left:0px;
  width:900px;
  height:25px;
}

.inBlock {
  display: inline-block;
  vertical-align: top;
}

.landingTiles{
  text-align: center;
  vertical-align: middle;
}

.landingTile {
  width: 400px;
  height: 150px;
  margin-right: 6px;
  padding: 6px;
  font-size: 1.1em;
  font-weight: 300;
  line-height: 1.35;
}

.landingCatalog{
  width: 500px;
  height: 160px;
  margin-right: 0;
  margin-bottom: 16px;
}

.landingLink{
  display: block;
  width: inherit;
  height: inherit;
  padding: inherit;
  font-style: italic;
  background-color: rgba(186,179,119,0.23);
}

.landingLink:hover{
  text-decoration: none;
  background-color: rgba(204,217,172,0.44);
}

.stdCopy {
  padding: 0px;
  margin-left: 40px;
  margin-bottom: 0px;
  margin-right: 20px;
  margin-top: 0px;
  position: relative;
}

#wowHeader {
  padding: 0px;
  margin: 0px;
  width: 100%;
  position: relative;
}

#wowCopy {
  padding: 0px;
  margin-left: 40px;
  margin-bottom: 0px;
  margin-right: 20px;
  margin-top: 0px;
  position: relative;
}

#wowCopy ul.bkgrdList li {
  padding-left: 4px;
  padding-bottom: 0px;
  padding-right: 0px;
  padding-top: 0px;
  margin-bottom: 6px;
  margin-top: 6px;
  list-style-image: url(/media/css/target_blank-icon2.png);
}

#socialBox{
  text-align: center;
}

#social-stream-1, #social-stream-2, #social-stream-3{
  text-align: left;
  margin: 8px;
  display: inline-block;
  width: 400px;
}

#socialBox .section-title{
  font-family: 'Lato', 'Arial', sans-serif;
  font-size: 1.3em;
  margin-bottom: 8px;
}

#socialBox .section-text{
  font-family: 'Lato', 'Arial', sans-serif;
  font-size: 1.3em;
}

#dcsns-filter{
  text-align: left;
}

#footerContent {
  text-align: center;
}

#footerContent img {
  border-width: 0px;
  padding-top: 20px;
}

p {
  margin-left: 0px;
  margin-bottom: 10px;
  margin-right: 0px;
  margin-top: 10px;
  padding: 0px;
  color: #000;
}

#readMore {
  line-height: 20px;
  font-family: 'Lato', 'Arial', sans-serif;
  font-size: 16px;
  font-weight: 300;
}

#readMore img {
  float: right;
  padding: 8px;
  right: 0px;
  top: 0px;
  position: relative;
  border-width: 0px;
}

p#copyrightCopy {
  margin-left: 0px;
  margin-bottom: 20px;
  margin-right: 0px;
  margin-top: 10px;
  padding-bottom: 20px;
  padding-top: 10px;
  font-size: 14px;
  font-weight: 300;
}

a{
  text-decoration: none;
  color: #4c7947;
}

a:hover{
  text-decoration: underline;
  color: #4c7947;
}

.myButton {
  margin-right: 6px;
  margin-left: 6px;
  font-weight: 500;
  padding-left: 10px;
  padding-bottom: 4px;
  padding-right: 8px;
  padding-top: 4px;
  -moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
  -webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
  box-shadow:inset 0px 1px 0px 0px #ffffff;
  background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f4f7f5), color-stop(1, #c0cfbf) );
  background:-moz-linear-gradient( center top, #f4f7f5 5%, #c0cfbf 100% );
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f4f7f5', endColorstr='#c0cfbf');
  background-color:#f4f7f5;
  -moz-border-radius:6px;
  -webkit-border-radius:6px;
  border-radius:4px;
  border:1px solid #c1cfbf;
  display:inline-block;
  color:#4c7847;
/*   font-family: 'Nothing You Could Do', cursive; */
  font-size: 14px;
  text-decoration:none;
  text-shadow:1px 1px 0px #ffffff;
}
.myButton:hover {
  background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #c0cfbf), color-stop(1, #f4f7f5) );
  background:-moz-linear-gradient( center top, #c0cfbf 5%, #f4f7f5 100% );
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c0cfbf', endColorstr='#f4f7f5');
  background-color:#c0cfbf;
}
.myButton:active {
  position:relative;
  top:1px;
}

/* ^dueling styles */


/* thumbnail slider styles */
div.thumbGallery {
  width:100%;
  height:150px;
  position:relative;
}

div.thumbGallery div.thumbWrapper {
  border-style:none;
  border-width:0;
  position:relative;
  float:left;
  margin:0;
  padding:0
}

div.thumbWrapper div.thumbShadow
{
  z-index: 25;
  background:url(accordion-assets/images/shadow.png) repeat-y;
  position:absolute;
  right:0px;
  width:25px;
  height:100%;
}

div.thumbWrapper img {
  border-width:0;
  text-decoration:none
}

/* ^thumbnail slider styles */


